Bug 1083983 - rubygem-acts-as-taggable-on-3.2.1 is available
Summary: rubygem-acts-as-taggable-on-3.2.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-acts-as-taggable-on
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1081587
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-03 10:56 UTC by Upstream Release Monitoring
Modified: 2014-05-16 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-16 02:16:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-03 10:56:18 UTC
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 3.0.2-1.fc21
URL: http://rubygems.org/api/v1/gems/acts-as-taggable-on.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Ken Dreyer 2014-04-07 22:06:40 UTC
rubygem-acts-as-taggable-on currently FTBFS in Rawhide because rubygem-activesupport needs to be updated to a version that supports Minitest 5.

Comment 2 Upstream Release Monitoring 2014-04-14 09:22:02 UTC
Latest upstream release: 3.1.1
Current version/release in Fedora Rawhide: 3.0.2-1.fc21
URL: http://rubygems.org/api/v1/gems/acts-as-taggable-on.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-05-07 11:44:10 UTC
Latest upstream release: 3.2.1
Current version/release in Fedora Rawhide: 3.0.2-1.fc21
URL: http://rubygems.org/api/v1/gems/acts-as-taggable-on.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.